Current Position:Home > Appstore pushing/updating problem (iOS)

Appstore pushing/updating problem (iOS)

Update:10-11Source: network consolidation
Advertisement
Good day.
Have a real problem with updating my application in Appstore. This is third version, and i tried many times, but receive every time the same error.
"bundle does not support the minimum os version"
Error doesn't have more detailed description.
I tried to set deployment version in Info.plist to 5.1.1, 6.0, 7.0 - but without any results
Please, help, if you know how to solve this problem.
Thanks

The Best Answer

Advertisement
Hi jtt2001,
I apologize, I'm a bit unclear on the exact nature and scope of the issues you are describing. If you are saying that you are having issues updating your iPhone to iOS 8.1.2, you may find the troubleshooting steps outlined in the following article helpful:
If you can't update or restore your iPhone, iPad, or iPod touch - Apple Support
On the other hand, if you are saying that you have already updated to iOS 8.1.2 and are now having the issues you noted (wifi, bluetooth, date & time, etc), you may find these articles more helpful:
iOS: Troubleshooting Wi-Fi networks and connections - Apple Support
iOS: Wi-Fi settings grayed out or dim - Apple Support
iOS: Troubleshooting Bluetooth connections - Apple Support
Regards,
- Brenden